h1 {
    text-align: center;
    margin-top: 0px;
    margin-left: 0px;
    color: #f30000 !important;
    text-decoration: underline;
    text-decoration-color: #f3d425;
    font-family: American TypeWriter, sans serif !important;
}

.form-user {
    text-align: center;
    margin: 50px auto;
    width: 50%;
    padding: 50px 0 50px;
    background-color: #f3d425;
    background-image: url(../images/cadreForm.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.div-center {
    margin-bottom: 30px;
}

label {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 1px;
    font-family: Comic Sans MS, sans serif;
    color: #00214a;
}

input {
    width: 60%;
}

.form-user input[type="submit"] {
    color: #fffe54;
    font-family: Comic Sans MS, sans serif;
    background-color: #82a3b7;
    border: 5px solid #a2bbca;
    border-bottom-color: #628ba4;
    border-right-color: #628ba4;
    margin-bottom: 20px;
}

.form-user input[type="submit"]:hover {
    color: #f3d425;
    background-color: #628ba4;
    border: 5px solid #4d7086;
    border-bottom-color: #a2bbca;
    border-right-color: #a2bbca;
    text-decoration: none;
}

.input-checkbox{
    width:45px;
    margin-bottom: 5px;
}
